Zoom VoIP Telephone Adapter Cross Site Request Forgery Vulnerability

Bugtraq ID: 33528
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2009 12:00AM
Updated: Feb 02 2009 07:59PM
Credit: Michael Brooks
Vulnerable: Zoom Zoom VoIP Telephone Adapter ATA1+1 1.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus